@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: "Poppins", sans-serif;
}

::selection {
    color: var(--light-color);
    background-color: var(--primary-color);
}

:root {
    --primary-color: #0091dc;
    --secondary-color: #d50400;
    --dark-color: #000;
    --light-color: #fff;
}

a {
    text-decoration: none;
    font-family: "Poppins", sans-serif;
}

p {
    color: var(--dark-color);
        text-align: justify;
}

ul {
    list-style: none;
}

.header {
    background-color: #fff;
}

.sticky-top.fixed-header {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    z-index: 99999;
    box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
    /* backdrop-filter: blur(10px); */
    background-color: #fff;
    animation: slideDown 0.70s ease-out;
}

@keyframes slideDown {
    0% {
    transform: translateY(-100%);
}

100% {
    transform: translateY(0);
}
}

.navbar-nav .nav-item .nav-link {
    margin: 0px 9px;
    font-size: 14px;
    color: #000;
}


.about-link,
.service-link {
    position: relative;
}

.about-dropdown {
    position: absolute;
    left: 0px;
    width: 200px;
    height: auto;
    background-color: #fff;
    visibility: hidden;
    opacity: 0;
    /* padding-top: 16px; */
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transform: translateY(10px);
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    border-bottom: 1px solid var(--primary-color);
    display: flex;
    z-index: 9;
}

.service-dropdown {
    position: absolute;
    right: -483px;
    width: auto;
    height: auto;
    background-color: #fff;
    visibility: hidden;
    margin-top: 8px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transform: translateY(10px);
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    border-bottom: 1px solid var(--primary-color);
    opacity: 0;
    display: flex;
    z-index: 9;
}

.service-dropdown ul li img {
    width: 70px;
}

.about-link:hover .about-dropdown {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
}

.service-link:hover .service-dropdown {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
}

.about-dropdown ul,
.service-dropdown ul {
    padding: 0;
}

.service-dropdown ul li {
    width: 220px;
    text-align: center;
    padding: 8px;
}

.about-dropdown,
.service-dropdown {
    box-shadow: 0px 0px 10px 0px rgba(201.025, 201.025, 201.025, 0.5);
}

.about-dropdown ul li a,
.service-dropdown ul li a {
    display: block;
    padding: 10px 9px;
    font-size: 14px;
    font-weight: 500;
    color: #000000;
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
}

/* about  */

.about {
    padding: 50px 0px;
    background-image: url(../images/water-rope-img.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 0;
}

.about::after {
    content: "";
    position: absolute;
    background-color: #000000ee;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.about .cont h4 {
    color: var(--primary-color);
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.about .cont p {
    color: #fff;
}

.about .cont a {
    background-color: var(--primary-color);
    font-family: "Roboto", Sans-serif;
    font-weight: 500;
    text-decoration: none;
    fill: #FFFFFF;
    color: #FFFFFF;
    border-radius: 50px 50px 50px 50px;
    padding: 12px 25px 12px 25px;
    display: inline-block;
    margin-top: 10px;
}

.about .cont a svg {
    margin-left: 10px;
}

.center-img img {
    width: 200px;
}


.shapedividers_com-4194 {
    overflow: hidden;
    position: relative;
}

.shapedividers_com-4194::before {
    content: '';
    font-family: 'shape divider from ShapeDividers.com';
    position: absolute;
    z-index: 3;
    pointer-events: none;
    background-repeat: no-repeat;
    bottom: -0.1vw;
    left: -0.1vw;
    right: -0.1vw;
    top: -0.1vw;
    background-size: 100% 7px;
    background-position: 50% 0%;
    background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 98 11" preserveAspectRatio="none"><path d="M0 1l1 10L2 1l1 10L4 1l1 10L6 1l1 10L8 1l1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10V0H0z" fill="%23ffffff"/></svg>');
}

@media (min-width:2100px) {
    .shapedividers_com-4194::before {
        background-size: 100% calc(2vw + 7px);
    }
}





.shapedividers_com-3567 {
    overflow: hidden;
    position: relative;
    height: 33px;
}

.shapedividers_com-3567::before {
    content: '';
    font-family: 'shape divider from ShapeDividers.com';
    position: absolute;
    z-index: 3;
    pointer-events: none;
    background-repeat: no-repeat;
    bottom: -0.1vw;
    left: -0.1vw;
    right: -0.1vw;
    top: -0.1vw;
    background-size: 100% 7px;
    background-position: 50% 0%;
    background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 98 11" preserveAspectRatio="none"><path d="M0 1l1 10L2 1l1 10L4 1l1 10L6 1l1 10L8 1l1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10 1 10 1-10V0H0z" fill="%23000000"/></svg>');
}

@media (min-width:2100px) {
    .shapedividers_com-3567::before {
        background-size: 100% calc(2vw + 7px);
    }
}





/* lead */

.lead {
    padding: 200px 0px 50px 0px;
    background-image: url(../images/lead-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 0;
}

.lead::after {
    content: "";
    position: absolute;
    background-color: #000000de;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.lead .heading h2 {
    color: #fff;
    font-size: 46px;
    font-weight: 900;
}

.lead .inner p {
    color: #fff;
}

.lead .inner-box {
    background-color: #fff;
    border-radius: 5px;
    text-align: center;
    padding: 15px;
}

.lead .inner-box img {
    width: 70px;
}

.lead .inner-box h5 {
    color: #000000;
    font-family: "Poppins", Sans-serif;
    font-size: 40px;
    font-weight: 600;
        display: inline;
}

.lead .inner-box p {
    font-size: 16px;
    font-weight: 300;
    margin: 0;
    text-align: center;
}

.shapedividers_com-1307 {
    overflow: hidden;
    position: relative;
}

.shapedividers_com-1307::before {
    content: '';
    font-family: 'shape divider from ShapeDividers.com';
    position: absolute;
    z-index: 3;
    pointer-events: none;
    background-repeat: no-repeat;
    bottom: -0.1vw;
    left: -0.1vw;
    right: -0.1vw;
    top: -0.1vw;
    background-size: 100% 160px;
    background-position: 50% 0%;
    background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M0 .5c3.07.55 9.27-.42 16.14 0 6.88.4 13.75.57 19.14-.11V0H0z" fill="%23ffffff"/><path d="M0 1c3.17.8 7.29-.38 10.04-.55 2.75-.17 9.25 1.47 12.67 1.3 3.43-.17 4.65-.84 7.05-.87 2.4-.02 5.52.88 5.52.88V0H0z" opacity=".5" fill="%23ffffff"/><path d="M0 1.85c2.56-.83 7.68-.3 11.79-.42 4.1-.12 6.86-.61 9.58-.28 2.73.33 5.61 1.17 8.61 1 3-.19 4.73-.82 5.3-.84V.1H0z" opacity=".5" fill="%23ffffff"/></svg>');
}

@media (min-width:2100px) {
    .shapedividers_com-1307::before {
        background-size: 100% calc(2vw + 160px);
    }
}


.shapedividers_com-795 {
    overflow: hidden;
    position: relative;
    height: 50px;
}

.shapedividers_com-795::before {
    content: '';
    font-family: 'shape divider from ShapeDividers.com';
    position: absolute;
    z-index: 3;
    pointer-events: none;
    background-repeat: no-repeat;
    bottom: -0.1vw;
    left: -0.1vw;
    right: -0.1vw;
    top: -0.1vw;
    background-size: 100% 120px;
    background-position: 50% 0%;
    background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M0 .5c3.07.55 9.27-.42 16.14 0 6.88.4 13.75.57 19.14-.11V0H0z" fill="%23000000"/></svg>');
}

@media (min-width:2100px) {
    .shapedividers_com-795::before {
        background-size: 100% calc(2vw + 120px);
    }
}





.services {
    padding: 50px 0;
}

.heading {
    margin-bottom: 20px;
}

.heading h2 {
    color: #000;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    font-size: 36px;
    font-weight: 600;
}

.heading .divider {
    width: 100px;
    height: 1px;
    background-color: var(--secondary-color);
    margin: 0 auto;
}

.heading .divider-2 {
    width: 70px;
    height: 1px;
    background-color: var(--secondary-color);
    margin: 3px auto;
}

.services .heading h2 {
    text-align: center;
}

.heading h2 span {
    color: var(--primary-color);
}

.services .inner-service {
    border-radius: 5px;
    background-color: #fff;
    overflow: hidden;
    box-shadow: 0px 0px 10px 0px rgba(166.6, 166.6, 166.6, 0.5);
    border: 1px solid #d5d5d5;
}

.services .inner-service img {
    width: 100%;
    max-width: 100%;
    object-fit: cover;
    height: 250px;
    border-bottom: 1px solid #ebebeb;
}

.services .inner-service a {
    text-decoration: none;
    color: #000;
}

.services .inner-service a h4 {
    margin-bottom: 0px;
    font-family: "Poppins", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000000;
    text-align: center;
    padding: 10px;
}

.testimony {
    background-color: #000;
}

.testimony .right-section {
    height: 100%;
    background: #000;
    padding: 40px;
    color: #fff;
}

.testimony h5 {
    font-family: "Poppins", Sans-serif;
    font-weight: 700;
    color: var(--primary-color);
    font-size: 1rem;
}

.testimony h2 {
    font-family: "Freeman", Sans-serif;
    font-size: 60px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    color: #FFFFFF;
}

.testimony .right-section p {
    color: #fff;
    font-size: 12px;
}





/* footer  */

.footer {
    /* background: rgb(255,15,15);
    background: linear-gradient(90deg, rgba(255,15,15,1) 50%, rgba(4,42,66,1) 50%); */
    background-image: url(../images/footer-bg.webp);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 0;
}

.footer::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    /* background: rgb(255,15,15); */
    background: linear-gradient(90deg, #0091dc 30%, rgba(0, 0, 0, 0.89) 0);
}

.theme-primary-bg {
    background-color: var(--primary-color);
}

.theme-secondary-bg {
    padding-left: 40px;
    /* background-color: #042a42; */
}

.f-heading {
    color: #ffffff;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 16px;
}

.f-links {
    list-style: none;
    padding: 0px;
}

.f-links li a {
    font-size: 13px;
    color: rgba(255, 255, 255, 0.9);
    text-decoration: none;
    display: block;
    margin-bottom: 8px;
    transition: .5s;
}

.f-14 {
    font-size: 14px;
}

.footer-sm a {
    color: #000000;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: #ffffff;
    border-radius: 2px;
}


.footer-divider svg {
    height: 15px;
    width: 100%;
    margin-top: -9px;
}

/*----------------top nav---*/
.top-nav {
    display: flex;
    align-items: center;
    justify-content: end;
    margin-bottom: -8px;
    margin-top: 4px;
    margin-right: 18px;
}

.top-nav-link{
    list-style: none;
    padding: 2px 2px;
    display: flex;
    align-items: center;
    margin-bottom: 0px;
    background-color: #e9e9e9;
}

.top-nav-link li a{
    font-size:12px;
    text-transform: uppercase;
    padding: 0px 10px;
    text-decoration: none;
    color: #222222;
    border-right: 1px solid #ff0f0f;
    display: inline-block;
}

.top-nav-link li:last-child a{
    border: none;
}

.top-nav .email{
    font-size:14px;
    margin: 0px 20px;
}

.top-nav .support{
    display: flex;
    align-items: center;
}

.top-nav .support .txt-1{
    font-size: 10px;
    line-height: 12px;
    text-transform: uppercase;
    padding: 0px 10px;
}

.top-nav .support .txt-2{
    font-size: 24px;
    color: #ff0f0f;
}
.navbar-brand img.img-fluid {
    margin-top: -34px;
}

/*----------------top nav-end--*/

img.img-fluid.yearlogo {
    width: 144px;
}

.clients-1 .heading h2 {
    text-align: center;
}
marquee {
    padding: 37px;
    margin: 1px 0px 24px;
}


marquee a.footer_text {
    color: #333;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 20px;
    padding: 15px;
    border-radius: 15px;
}

marquee a.footer_text img.img-fluid {
    width: 145px;
}


.logo-ftr {
    display: grid;
    grid-template-columns: 50% 50%;
    gap: 0px;
    position: relative;
    margin: 55px -98px 10px;
}

.addrs {
    margin-left: -48px;
}

.inerbnr{background-image: url(../images/about-bnr.jpg);
background-size: cover;
background-repeat: no-repeat;
        padding: 139px 0px;
    background-position: center center;}
.inerbnr h2 {
    font-weight: 600;
    color: #d50400;
}

ul.bnrlisttxt {
    display: flex;
    margin-bottom: 0;
    padding-left: 0rem;
    color: #101010;
}

ul.bnrlisttxt li {
    padding-right: 19px;
}

.aboutsection img.img-fluid {
    width: 100%;
    max-width: 100%;
    object-fit: cover;
    height: 516px;
    margin-top: 43px;
    border-radius: 0px 50px 50px 0px;
}

.aboutsection h4 {
    font-size: 15px;
    background: #0091dc;
    color: #fff;
    padding: 3px;
    width: 103px;
    text-align: center;
    border-radius: 12px;
}
.aboutsection h1 {
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
        margin-bottom: 1.5rem;
    position: relative;
}

.aboutsection h1::before {
    content: '';
    position: absolute;
    left: 0;
    border: 0;
    width: 200px;
    height: 1px;
    background: #d50400;
    bottom: -10px;
}

.aboutsection h1 span {
    color: var(--primary-color);
}

.aboutsection .row {
    background: #edebeb;
    padding: 35px;
    border-radius: 31px;
}

.aboutsection {
    margin: 43px 0px 44px;
}

.inerbnr-1{
background-size: cover;
background-repeat: no-repeat;
        padding: 13px 0px 247px;
    background-position: top;}
.inerbnr-1 h2 {
    font-weight: 600;
    color: #101010;
}

.unlst {
    position: relative;
    width: fit-content;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
   
}

.unlst-2 {
    margin-top: -26px;
   }


.bnrlist{color: #fff;}

.aboutsection-1 img.img-fluid {
    width: 100%;
    max-width: 100%;
    object-fit: cover;
     height: 333px; 
    margin-top: 43px;
    border-radius: 0px 50px 50px 0px;
}

.mision-1 img.img-fluid {
    width: 100%;
    max-width: 100%;
    object-fit: cover;
    height: 333px;
    margin-top: 43px;
    border-radius: 50px 0px 0px 50px;
}

/*---contact-----*/
section.contpage {
    padding: 66px;
}

.contpage .row-1 {
    padding: 50px 90px 0px;
}
.contact__card {
    border: 1px solid #b4b9b6;
    border-radius: 10px;
    transform: translateY(0);
    transition: all .3s;
    padding: 30px 20px;
    height: 182px;
    margin-bottom: 43px;
    background: #ffffff;
    box-shadow: inset 0px 0px 10px #676c68;
}
.contact__card__icon {
    margin-top: -59px;
}
.contact__card h4 {
    font-size: 19px;
/*    text-transform: uppercase;*/
    color: #32383A;
    margin: 19px 0px 15px;
    font-weight: 600;
    
}
.contact__card p {
    text-align: center;
    color: #333;
    font-size: 14px;
    line-height: 1.4;
}
.contact__card__icon .svg-inline--fa {
    color: #ffffff;
    width: 15px;
    height: 15px;
    background: #0091dc;
    text-align: center;
    line-height: 45px;
    border-radius: 56px;
    padding: 15px;
}
.contpage .row-2 {
    background: #616364;
    padding: 122px 35px 70px;
    border-radius: 44px;
}
.primery-heading {
    position: relative;
    z-index: 2;
    margin-top: 0px;
}
.primery-heading strong.filltext {
    font-size: 76px;
    -webkit-text-fill-color: #1c111117;
    position: absolute;
    left: 0;
    top: -31px;
    z-index: -1;
    
}
.primery-heading h2 {
    font-size: 41px;
    line-height: 54px;
   
    color: #ffffff;
    font-weight: 500;
    margin-bottom: 37px;
    
}

.contact-form input, .contact-form textarea {
    border: 1px solid #bcbcbc;
    padding: 15px;
    margin-bottom: 19px;
    background: #f9f9f9;
    border-radius: 5px;
    width: 100%;
}

.subscribe-btn {
    padding: 13px 22px;
    background: #333;
    border-radius: 5px;
    color: #fff;
    border: 1px solid transparent;
    font-size: 17px;
    
}

.contact__card:hover {
    transform: translateY(-5px);
    transition: all .3s;
    box-shadow: 4px 8px 16px rgba(0, 0, 0, 0.1);
}
/*---contact css--------*/


/*---career------*/
.career-section {
    position: relative;
    padding: 53px;
}

.sec-title.small.creating {
    padding-bottom: 0px;
    margin-bottom: 20px;
}
.sec-title {
    position: relative;
    display: block;
    margin-top: -5px;
    padding-bottom: 50px;
}
.creating h2 {
    font-size: 31px;
    text-align: center;
    padding-bottom: 6px;
    font-weight: 500;
    color: #333;

}
p.carertxt {
    text-align: center;
    color: #333;
    font-size: 16px;
}

section.contpage.career-cntpage {
    margin-bottom: 70px;
    padding: 0;
}

.career-cntpage .row-2 {
    background: #616364;
    padding: 59px 35px 59px;
    border-radius: 44px;
}
.career-cntpage .contact-form {
    padding: 0px 54px;
}
.career-cntpage .primery-heading strong.filltext {
    font-size: 76px;
    font-family: "Nirmala UI", sans-serif;
    /* text-transform: uppercase; */
    -webkit-text-fill-color: #1c111117;
    position: absolute;
    left: 0;
    top: -31px;
    z-index: -1;
    font-family: aurora;
    text-align: center;
    width: 100%;
}

/*----career-------*/


/*--clients------*/
section.clientele {
    background: #eeeeee;
    margin: 59px;
    padding: 47px;
    border-radius: 64px;
}

.clientele .heading h2 {
    text-align: center;
    color: #000;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    font-size: 36px;
    font-weight: 600;
}
.clientele .heading h2 span {
    color: var(--primary-color);
}
.clientele .heading .divider {
    width: 100px;
    height: 1px;
    background-color: var(--secondary-color);
    margin: 0 auto;
}
.clientele .heading .divider-2 {
    width: 70px;
    height: 1px;
    background-color: var(--secondary-color);
    margin: 3px auto;
}

ul.clientale-lst {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 20px;
    text-align: center;
    justify-content: center;
    align-items: center;
}

ul.clientale-lst li {
    border: 1px solid #ababab;
    border-radius: 20px;
    padding: 14px;
    background: #eee;
    font-weight: 600;
}
/*---clients--end-----*/

.contpage .row-3 {
    padding: 24px 90px 65px;
}
.product-inerbnr {
   
    padding: 34px 0px;
    background-position: center;
}

ul.icntp {
    padding-left: 0px;
}

.inerpdst img.img-fluid {
    width: 100%;
    max-width: 100%;
    object-fit: cover;
     height: 287px; 
    margin-top: 43px;
    border-radius: 39px;
    box-shadow: 5px 5px 0px #007eb0;
    position: relative;
}

.inerpdst img.img-fluid::before{content: "";
position: absolute;
width: 100%;
height: 300px;
left: 0;
bottom: 0;
border: 5px solid #333;
background: #333;}

table.pdtable {
    width: 100%;
}


/*


.panelst img.img-fluid {
    background: #e7e7e7;
    box-shadow: 1px 0px 10px #c1baba;
    border-radius: 132px;
    padding: 14px;
}


.panelst img:hover {
    background: #007eb0;
    box-shadow: 0px 0px 10px #6ca9c1;
}
*/

.pdpanel {
    margin: 75px;
    background: #e3e3e3;
    padding: 39px;
    border-radius: 34px;
    position: relative;
}

/*
.pnskl {
    background: #fff;
    text-align: center;
    width: 100%;
    height: 219px;
    padding-top: 106px;
    border-radius: 11px;
}

.pnskl:hover {
    transform: scale(1, 1);
   
    left: 0px;
   
    right: 0px;
    bottom: 0px;
  
    border-radius: 7px;
    transform: scale(1, 1);
    background-color: #333;
    transition: all 500ms 
ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms 
ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    color: #fff;
}


.pnskl h3 {
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    padding-top: 25px;
    padding-bottom: 20px;
}

a.readmore {
    background: #333;
    background-color: var(--primary-color);
    font-family: "Roboto", Sans-serif;
    font-weight: 500;
    text-decoration: none;
    fill: #FFFFFF;
    color: #FFFFFF;
    border-radius: 50px 50px 50px 50px;
    padding: 12px 25px 12px 25px;
    display: inline-block;
    margin-top: 10px;
}

.panelst {
    position: relative;
    padding: 14px;
    z-index: 1;
    top: 103px;
}
*/



/* Product Block */

.product-block{
	position:relative;
	margin-bottom:30px;
}

.product-block .inner-box{
	position:relative;
	text-align:center;
}

.product-block .inner-box .color-layer{
	position:absolute;
	left:0px;
	top:90px;
	right:0px;
	bottom:25px;
	border-radius:7px;
	background-color:#fff;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.product-block .inner-box .color-layer:before{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	opacity:0;
	border-radius:7px;
	transform:scale(0.30,1);
	background-color:#0091dc;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.product-block .inner-box:hover .color-layer:before{
	transform:scale(1,1);
	opacity:1;
}

.product-block .inner-box .image-box{
	position:relative;
	display:inline-block;
}

.product-block .inner-box .image-box:before{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	opacity:0;
	border-radius:50%;
	background-color:#0091dc;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.product-block .inner-box:hover .image-box:before{
	transform:translateY(-15px);
	opacity:1;
}

.product-block .inner-box .image{
	position:relative;
	width:220px;
	height:220px;
	margin:0 auto;
	overflow:hidden;
	border-radius:50%;
	background-color:#fff;
	box-shadow:0px 10px 15px rgba(0,0,0,0.10);
        border: 9px solid #e3e3e3;
}

.product-block .inner-box h5{
	font-weight:700;
	line-height:24px;
	font-size:18px;
	margin-top:20px;
}

.product-block .inner-box h5 a{
	position:relative;
	color:#333;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.product-block .inner-box:hover h5 a{
	color:#fff;
}

.aboutsection.inerpdst h3 {
    font-size: 20px;
}

.product-block .inner-box .lower-box{
	position:relative;
	margin:0px 25px;
	padding-top:20px;
	border-top:1px solid #eee;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.product-block .inner-box:hover .lower-box{
	border-color:rgba(255,255,255,0.15);
}

.product-block .inner-box .price{
	position:relative;
	font-weight:700;
	font-size:16px;
	color:#333;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}

.product-block .inner-box .price span{
	position:relative;
	color:#000;
	text-decoration:line-through;
	margin-right:5px;
}

.product-block .inner-box:hover .price{
	color:#fff;
}

.product-block .inner-box .rating{
	position:relative;
	font-size:16px;
	color:#333;
}

.product-block .inner-box .btn-box{
	margin-top:25px;
}

.product-block .inner-box .read-more{
	position:relative;
	padding:16px 26px 14px;
	border-radius:4px;
	font-weight:700;
	display:inline-block;
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	background-color:#333;
	font-family:var(--font-family-BeVietnam);
}

.product-block .inner-box .read-more span{
	position:relative;
	top:-1px;
	font-family: "Flaticon";
	font-size:10px;
	margin-left:5px;
}

/*------product block end--*/

.aboutsection.inerpdst .row {
    background: #edebeb;
    padding: 0px 35px 35px;
    border-radius: 31px;
}

.pdtable td, th{border-color: inherit;
    border-style: solid;
    border-width: 1px;
    padding: 16px;}


ul.icntp .rgticn{color: #0091dc;}

.cntnmbr span {
    font-size: 40px;
    font-weight: 600;
    color: #000;
}


a.nav-link.catalog {
    border: 2px solid #333;
    padding: 5px 1px;
    color: #0091dc ! important;
}
a.nav-link.catalog:hover{background: #000;
color: #fff! important;}



/* mission-vision */

.mission-vision {
    padding: 50px;
    background: #e9e9e9;
    margin: 29px 100px 75px;
    border-radius: 59px;
}

.mission-vision .mission-vision-text h3 {
    color: var(--dark-color);
    font-size: 40px;
    font-weight: 700;
}

.mission-vision .mission-vision-text span {
    color: #040404;
    /* background-color: var(--primary-color); */
    /* text-transform: uppercase; */
    font-size: 27px;
    font-weight: 700;
    /* padding: 3px 8px; */
    /* border: 2px solid #ce1e1ecb; */
    border-radius: 5px;
    margin-bottom: 5px;
    display: inline-block;
    position: relative;
    /* z-index: -1; */
    font-family: "Marmelad", sans-serif;
}
.mission-vision-text p {
    font-family: "Marmelad", sans-serif;
    font-size: 17px;
}

.mission-vision-text h4 {
    font-family: "Marmelad", sans-serif;
    color: #333;
    font-weight: 500;
}

.mission-vision .mission-vision-text span::before {
    position: absolute;
    content: "";
    width: 8%;
    height: 3px;
    bottom: 13px;
    right: -17px;
    background: #181817;
    z-index: 0;
}

.mission-vision .mission-vision-text span::after {
    position: absolute;
    content: "";
    width: 15%;
    height: 3px;
    bottom: 7px;
    right: -27px;
    background: #0091dc;
    z-index: 0;
}

.mission-vision .mission-vision-img img {
    width: 100%;
    max-width: 100%;
    height: 290px;
    object-fit: cover;
    border-radius: 30px;
}

.mission-vision .founder-img img {
    width: 100%;
    max-width: 100%;
    height: 370px;
    object-fit: cover;
    border-radius: 30px;
}

.mission-vision .mission-vision-text ul li {
    position: relative;
    padding-left: 29px;
}

.mission-vision .mission-vision-text ul li svg {
    color: #fff;
    background: var(--primary-color);
    padding: 4px;
    font-size: 8px;
    border-radius: 30px;
    width: 10px;
    height: 10px;
    position: absolute;
    left: 0;
    top: 4px;
}

.mission-vision .mission-vision-text span {
    color: #040404;
    /* background-color: var(--primary-color); */
    /* text-transform: uppercase; */
    font-size: 38px;
    font-weight: 700;
    /* padding: 3px 8px; */
    /* border: 2px solid #ce1e1ecb; */
    border-radius: 5px;
    margin-bottom: 34px;
    display: inline-block;
    position: relative;
    /* z-index: -1; */
    font-family: "Marmelad", sans-serif;
}
        
        .mission-vision .founder-img img {
    width: 100%;
    max-width: 100%;
    height: 370px;
    object-fit: cover;
    border-radius: 30px;
    border: 4px solid #e1e1e1;
}
        
        .founder-img {
    position: relative;
            z-index: 5;
}
       .founder-img::before {
    content: '';
    position: absolute;
    width: 322px;
    height: 141px;
    background: #0091dc;
    left: -12px;
    border-radius: 16px;
    z-index: -1;
    bottom: -28px;
}
        .mission-vision-text {
    position: relative;
    z-index: 4;
}
        .mission-vision-text h2 {
    font-family: "Marmelad", sans-serif;
}
        
.mission-vision-text.fndr {
    text-align: center;
    background: #e9e9e9;
    padding: 20px;
    margin: -7px -43px;
    border-radius: 50px;
    border: 5px solid #cfcfcf;
}
        
  .mission-vision .mission-vision-text h3 {
    color: #dbdbdb;
    font-size: 97px;
    font-weight: 700;
    position: absolute;
    top: -15px;
    left: 167px;
}
        .founder-img h4 {
    font-family: "Marmelad", sans-serif;
    padding-top: 14px;
    text-align: center;
    font-style: italic;
    font-weight: 600;
                color: #fff;
}
        
        .founder-img-1::before {
    content: '';
    position: absolute;
    width: 322px;
    height: 141px;
    background: #008ad1;
    left: 14px;
    border-radius: 16px;
    z-index: -1;
    bottom: -28px;
}

/* end mission-vision */
.certificate {
    margin: 43px 0px 44px;
}

    .certificate img.img-fluid {
    width: 100%;
    max-width: 100%;
    object-fit: cover;
    /* height: 516px; */
    margin-top: 43px;
    border-radius: 24px;
    border: 2px solid #007eb0;
}

.certificate img.img-fluid:hover {
    border: 2px solid #000;
    margin-top: 21px;
    transition: 1s ease;
    
}

.certificate .row {
    background: #edebeb;
    padding: 35px;
    border-radius: 31px;
}

.highlight {
            color: #0055aa;
            font-weight: bold;
        }